<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta name= content="TRUE" />
<meta http-equiv="expires" content="-1" />
<meta http-equiv= "pragma" content="no-cache" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Tom Cryns" />
<meta name="description" content="webtom grey website template" />
<link rel="stylesheet" type="text/css" href="css/style2.css" />
<title>Artículos por Área/ Óptica y Telecomunicaciones</title>

<style type="text/css">

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

body {
    font-family: "Lato", sans-serif;
    transition: background-color .5s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 25px;
    margin-left: 50px;
}

#home {
    transition: margin-left .5s;
    padding: 16px;
}

</style>
<script type="text/javascript">
        $('a#descarga').attr({target:'_black',href:'PDFS/computacion/190-WTSOMI-180-190.pdf'});
    </script>

</head>

<body id="home">

<div id="container">

    <div id="watermark"></div>

    <div id="header">
         <img id="imagen" src="img/banner_somi2017.png">
    </div>

   <ul id="nav">
    <li>
      <a id="homenav">Editores</a>
      <a id ="menuArticulos" onclick="openNav()">Artículos por Área </a>
              <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="index.html">* home</a>
                <a href="computacion.html">* Ciencia e Ingeniería de la Computación</a>
                <a href="educienytec.html">* Educación en Ciencia y Tecnología</a>
                <a href="electronica.html">* Electrónica</a>
                <a href="energias.html">* Energías renovables</a>
                <a href="instrumentacion.html">*Instrumentación Científica e Industrial</a>
                <a href="salud.html">* Instrumentación para la salud</a>
                <a href="materiales.html">* Materiales</a>
                <a href="mecanica.html">* Mecánica y Mecatrónica</a>
                <a href="micro.html">* Micro y Nanotecnología</a>
                <a id="homenav1">* Óptica y Telecomunicaciones</a>
                <a href="tecnologias.html">* Tecnologías de la Información</a>
              </div>
    </li>
  </ul>
<div id="contentoptica">

     <h1>Óptica y Telecomunicaciones<a name="menu" id="menu"></a></h1> <!--Título de área-->
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
      
        <!--items de la lista de artículos-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">lu_SOMI31_119</th>
            <td align="left" valign="top"><p>Antena en Substrato Flexible de Banda Doble para Aplicaciones de Electrónica Vestible</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Richard Torrealba</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/optica/lu_SOMI31_119/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>
        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">gD_SOMI31_4</th>
            <td align="left" valign="top"><p>Cálculo de Radio Enlace Terrestre</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Jorge Hernández Constante</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/optica/gD_SOMI31_4/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">yz_SOMI31_35</th>
            <td align="left" valign="top"><p>Estructuras de fibra óptica en configuración fuera de eje para la detección de salinidad.</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Dafne Artemis Piña-Azamar</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/optica/yz_SOMI31_35/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">gM_SOMI31_6</th>
            <td align="left" valign="top"><p>Experimental optical transmission of electrical signals in the frequency range of 0.9-2.3 GHz and its distribution by using a radiating cable</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Humberto Abril García</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/optica/gM_SOMI31_6/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>


        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">bd_SOMI31_48</th>
            <td align="left" valign="top"><p>Generación Fotónica de Pulsos Ópticos Tipo Monociclo Gaussiano Utilizando un Doble Modulador Mach-Zehnder (DPMZM)</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Ramón Muraoka Espíritu</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/optica/bd_SOMI31_48/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">64_SOMI31_108</th>
            <td align="left" valign="top"><p>Interrogador Óptico Aplicado al Sensado Remoto de Líquidos incorporando Efectos MMI en fibras</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Leopoldo René Villarreal Jiménez</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/optica/64_SOMI31_108/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">IJ_SOMI31_127</th>
            <td align="left" valign="top"><p>Medición de la temperatura mediante un sistema schlieren monocromático para analizar procesos de combustión</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Armando Gómez Vieyra</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/optica/IJ_SOMI31_127/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
    </table>


        </div>
    <div id="footer">
        Centro de Ciencias Aplicadas y Desarrollo Tecnológico/ UNAM 2017
    </div>
</div>

</body>
<script type="text/javascript">
  
  function openNav() {
    document.getElementById("mySidenav").style.width = "40%";
  document.getElementById("home").style.marginLeft = "45%";
    //document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
    document.getElementById("home").style.marginLeft= "0";
    //document.body.style.backgroundColor = "white";
}
</script>
</html>